Comment 24 for bug 1109029

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package watershed - 9

---------------
watershed (9) artful; urgency=medium

  * debian/control: allow dracut to be installable by adding an alternate
    depends on linux-initramfs-tool for watershed (LP: #1109029).

 -- Christian Ehrhardt <email address hidden> Wed, 07 Jun 2017 11:31:09 -0600